需要升级最新版的【内容建站系统】插件